# How to deploy code and config changes

## Before deploying, ensure that on your local site:
* Both modules are fully committed and pushed
* Config is exported
* You have run `composer update`
* Composer repo is fully committed and pushed, including any new config files


## Deployment
* Pull the composer repo to the staging site (this should be CI when pushing to staging branch)
* `composer install`
* `drush config:import --source ../config`
* Test - see manual_tests.md
* Deploy to live by same method (this should be CI when pushing to live branch)
